Arvados - Bug #16001

shell node needs arv-mount
01/06/2020 09:12 PM - Peter Amstutz

Status: Resolved Start date:

Priority: Normal Due date:

Assigned To: Peter Amstutz % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: 2020-01-29 Sprint

Description

Associated revisions

Revision 19545d25 - 01/16/2020 05:34 PM - Peter Amstutz
Doc updates for install Ruby and Python SDKs and utilities

closes #16000
closes #16001

Arvados-DCO-1.1-Signed-off-by: Peter Amstutz <peter.amstutz@curii.com>

History

#1 - 01/15/2020 03:49 PM - Peter Amstutz
- Target version changed from 2020-01-15 Sprint to 2020-01-29 Sprint

#2 - 01/16/2020 07:24 PM - Peter Amstutz
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset arvados|19545d256d58a1ea71d127f2eb25443dcbd3db64.

#3 - 01/21/2020 09:34 PM - Peter Amstutz

- Release set to 22
